apptainer(1)

NAME

apptainer-remote-status - Check the status of the apptainer services at an endpoint, and your authentication token

SYNOPSIS

apptainer remote status [remote_name]

DESCRIPTION

The 'remote status' command checks the status of the specified remote endpoint
  and reports the availability of services and their versions. If no endpoint is
  specified, it will check the status of the default remote. If you
  have logged in with an authentication token the validity of that token will be
  checked.

OPTIONS

-h, --help[=false]
    help for status

EXAMPLE

      $ apptainer remote status

SEE ALSO

apptainer-remote(1)

HISTORY

29-Jul-2023 Auto generated by spf13/cobra